<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Realistic Light Ranges" modversion="1.5.3" corepackage="False" steamworkshopid="3224047474" gameversion="1.4.4.1" >
  <Item file="%ModDir%/lights.xml" />
</contentpackage>